Subject: [lojban] Re: species in jbovlaste

From: Pierre Abbat <[email-masked]>
Date: Thu, 27 Feb 2003 02:21:36 +0100

On Thursday 27 February 2003 00:15, Craig wrote:
> >I'm inclined to agree, even though I don't know what Bertcad Midval is.
>
> Well, bertcad is a city. Although it is in southwestern Lojbanistan, it is
> the south that is the most densely populated. Although there are towns
> further north, bertcad is the northernmost actual city. It is also the
> capital of Lojbanistan. 'mivdal' appears to be a cmenized form of
> 'mivdanlu'. Thus, I would guess that it is meant to mean the zoo, although
> it seems closer to 'a live animal in bertcad'.

It is the zoo. "mivdal" is a clipped word, "mivdalmuzga" being a bit long (at 
least to me, who am used to a one-syllable word for it).

phma